## RAppArmor_0.8.1.tar.gz

=== DESCRIPTION ===
Package: RAppArmor
Type: Package
Title: RAppArmor
Version: 0.8.1
Date: 2012-11-20
Author: Jeroen Ooms
Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
Description: R interfaces to Linux and AppArmor security stuff.
License: AGPL
URL: https://github.com/jeroenooms/RAppArmor#readme
BugReports: https://github.com/jeroenooms/RAppArmor/issues
OS_type: unix
SystemRequirements: libapparmor-dev
Suggests: testthat
Imports: parallel, tools, methods
Packaged: 2013-01-07 23:04:58 UTC; jeroen
Repository: CRAN
Date/Publication: 2013-01-08 08:27:11
