=== debian/changelog ===
rapparmor (0.8.0-precise0) precise; urgency=low

  * Ubuntu build of the RAppArmor package for R. See CHANGES for history.

 -- Jeroen Ooms <jeroen@opencpu.org>  Mon, 22 October 2012 12:00:00 -0600
